Minecraft Wiki
Advertisement
[создать | история | обновить]Документация
У этой таблицы стилей нет документации. Если вы знаете, как использовать эту таблицу стилей, пожалуйста, добавьте соответствующую информацию.

Замечание. Возможно, после сохранения вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl-F5 или Ctrl-R (⌘-R на Mac)
  • Google Chrome: Нажмите Ctrl-Shift-R (⌘-Shift-R на Mac)
  • Internet Explorer: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl-F5
  • Opera: Выберите очистку кэша в меню Инструменты → Настройки
#p-search form
{
    border-right: 4px solid #CCC !important;
}

#p-search form::after
{
    border-top: 4px solid #E2E2E2 !important;
    border-left: 4px solid #CCC !important;
}

#simpleSearch::after
{
    border-top: 3px solid #E2E2E2 !important;
    border-left: 3px solid #E6E6E6 !important;
}

#netbar .netbar-right a, #netbar .netbar-right a::after
{
    color: white !important;
    text-shadow: 0px 0px 8px black !important;
}
Advertisement